.ya-pay-wrap {
  width: 100%;
  margin: 0 0 20px;
}
.ya-pay-wrap .ya-pay-widget .ya-pay-widget {
  border: 1px solid #ededed;
}
.yandex-pay-wrap {
  margin: 0 0 10px;
}
.option-body-select {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: left;
}
.option-body-select li {
  cursor: pointer;
  padding: 5px 10px 5px 30px;
  position: relative;
  margin: 0 -10px;
}
.option-body-select li:before {
  position: absolute;
  left: 10px;
  top: 50%;
  width: 10px;
  height: 10px;
  border: 1px solid #818181;
  border-radius: 50%;
  margin-top: -5px;
  display: block;
  content: "";
}
.option-body-select li.selected {
  background: rgba(79, 197, 180, 0.2);
  box-shadow: inset 0 0 0 1px rgba(79, 197, 180, 0.2);
}
.option-body-select li.selected:before {
  background: #818181;
  box-shadow: inset 0 0 0 2px #fff;
}
.product-item__params .shop2-product-options .option-item.option-item-select {
  display: block !important;
}
.product-item__params .shop2-product-options .option-item.option-item-select .option-title {
  width: auto !important;
  padding: 0 0 5px;
}
.product-item__params .shop2-product-options .option-item.option-item-select .option-body {
  width: auto !important;
}
.card-page .shop2-product__blocks-heading {
  flex-direction: column;
  align-items: flex-start;
}
.card-page .shop2-product__blocks-heading .shop2-skidka {
  width: 100%;
}
@media (max-width: 1023px) {
  .quick-view-trigger {
    display: block !important;
    visibility: visible;
    opacity: 1;
  }
  .quick-view-trigger span {
    opacity: 1;
    visibility: visible;
    display: block;
  }
}
.burger-block__inner {
  position: fixed;
  overflow: scroll;
}
.burger-block__inner::-webkit-scrollbar {
  display: none;
}
.sand_new .product-item__bottom .product-item__bottom-left {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.sand_new .product-item__bottom .product-item__bottom-left .product-item__name {
  gap: 10px;
  display: flex;
  flex-wrap: wrap;
}
.sand_new .product-item__bottom .product-item__bottom-left .product-item__name a {
  text-align: left;
}
.sand_new .product-item__bottom .product-item__bottom-left .product-item__name .price-current {
  white-space: nowrap;
}
.sand_new .product-item__bottom .product-item__bottom-left .product-item__heading {
  margin-bottom: 10px;
}
.sand_new .product-item__bottom .product-item__bottom-left .product-item__params {
  margin: 0;
  margin-top: auto;
}
.sand_new .product-item__bottom .product-item__bottom-left .product-item__params .option-body-select {
  display: flex;
  flex-wrap: wrap;
}
.sand_new .product-item__bottom .product-item__bottom-left .product-item__params .option-body-select li {
  margin: 0;
  padding: 5px 8px 5px 18px;
}
.sand_new .product-item__bottom .product-item__bottom-left .product-item__params .option-body-select li:before {
  left: 3px;
  top: calc(50% - 2px);
}
.sand_new .btns_wrap {
  gap: 20px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 10px;
}
.sand_new .btns_wrap .options-btn {
  margin: 0 !important;
}
.sand_new .btns_wrap .product-item__params-inner span:before {
  display: none;
}
.sand_new .btns_wrap .more {
  padding: 10px 20px;
  border-radius: 250px;
  border: 1px solid #EDEDED;
}
.sand_new .btns_wrap .more:hover {
  background: #e9995d;
}
.sand_new .btns_wrap .more:hover svg path {
  fill: #fff;
}
.card-page-new .shop2-skidka .shop2-skidka-item-inner {
  margin-left: auto;
}
.card-page-new .shop2-product__blocks .shop2-product__blocks-inner .shop2-product__blocks-left {
  width: 100%;
}
.card-page-new .shop2-product__blocks .shop2-product__blocks-inner .shop2-product__blocks-left .is-available__text {
  color: #4FC5B4;
  font-size: 16px;
  font-weight: 600;
}
.card-page-new .shop2-product__blocks .shop2-product__blocks-inner .shop2-product__blocks-left .shop2-product-options .option-item.option-item-text {
  gap: 10px;
  border: none;
  padding: 5px 0;
}
.card-page-new .shop2-product__blocks .shop2-product__blocks-inner .shop2-product__blocks-left .shop2-product-options .option-item.option-item-text .option-title {
  width: auto;
  min-width: 120px;
  font-size: 14px;
  font-weight: 600;
  color: #575757;
}
.card-page-new .shop2-product__blocks .shop2-product__blocks-inner .shop2-product__blocks-left .shop2-product-options .option-item.option-item-text .option-body {
  font-size: 14px;
  font-weight: normal;
  width: auto;
  color: #575757;
}
.card-page-new .shop2-product__blocks .shop2-product__blocks-inner .shop2-product__blocks-left .shop2-product-options .option-item.option-item-text:last-child {
  border-bottom: 1px solid rgba(0, 0, 0, 0.07);
}
.card-page-new .shop2-product__blocks .shop2-product__blocks-inner .shop2-product__blocks-left .shop2-product-options .option-item {
  gap: 10px;
  border: none;
  padding: 10px 0;
}
.card-page-new .shop2-product__blocks .shop2-product__blocks-inner .shop2-product__blocks-left .shop2-product-options .option-item .option-title {
  width: auto;
  min-width: 120px;
  font-size: 14px;
  font-weight: 600;
  color: #575757;
}
.card-page-new .shop2-product__blocks .shop2-product__blocks-inner .shop2-product__blocks-left .shop2-product-options .option-item .option-body select {
  border-radius: 250px;
}
.card-page-new .shop2-product__blocks .shop2-product__blocks-inner .shop2-product__blocks-left .shop2-product-options .option-item .option-body .option-body-select {
  gap: 5px;
  display: flex;
  flex-wrap: wrap;
}
.card-page-new .shop2-product__blocks .shop2-product__blocks-inner .shop2-product__blocks-left .shop2-product-options .option-item .option-body .option-body-select li {
  margin: 0;
  font-size: 12px;
  color: #575757;
  box-shadow: none !important;
  padding: 8px 10px;
  border-radius: 250px;
  border: 1px solid #EDEDED;
}
.card-page-new .shop2-product__blocks .shop2-product__blocks-inner .shop2-product__blocks-left .shop2-product-options .option-item .option-body .option-body-select li:before {
  display: none;
  box-shadow: none;
}
.card-page-new .shop2-product__blocks .shop2-product__blocks-inner .shop2-product__blocks-left .shop2-product-options .option-item .option-body .option-body-select li.selected {
  color: #fff;
  background: #4FC5B4;
  border: 1px solid #4FC5B4;
}
.card-page-new .shop2-product__blocks .shop2-product__blocks-top {
  margin-bottom: 0;
}
.card-page-new .shop2-product__blocks .shop2-product__blocks-top .form-additional {
  background: none;
  border-top: 1px solid rgba(0, 0, 0, 0.07);
}
.card-page-new .amount_items {
  margin-bottom: 20px;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  gap: 30px;
}
.card-page-new .amount_items > div {
  padding: 10px;
  flex: 1;
  text-align: center;
  color: #575757;
}
.card-page-new .amount_items > div .ic {
  font-size: 36px;
  line-height: 18px;
}
.card-page-new .amount_items > div .tit {
  font-size: 14px;
  font-weight: 600;
}
@media (max-width: 960px) {
  .card-page-new .amount_items > div .tit {
    font-size: 14px;
  }
}
.card-page-new .amount_items > div .subtit {
  font-size: 12px;
}
.card-page-new .amount_items > div .number {
  font-size: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.07);
}
@media (max-width: 960px) {
  .card-page-new .amount_items > div .number {
    font-size: 14px;
  }
}
.card-page-new .amount_items > div .number__button {
  cursor: pointer;
  width: 30px;
  height: 30px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease;
  box-shadow: inset 0 0 0 1px var(--gr_primary);
  border-radius: var(--gr_btn_radius);
  font-size: 0;
}
.card-page-new .amount_items > div .subprice {
  padding-top: 6px;
  font-size: 12px;
}
.card-page-new .form-additional__right button {
  background: #4FC5B4;
}
.card-page-new .form-additional__right button span {
  color: #fff;
}
.card-page-new .form-additional__right button span:before {
  background: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2226px%22%20height%3D%2225px%22%20%20viewBox%3D%220%200%2026%2025%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M25.928%2C5.137%20L22.539%2C13.817%20C22.159%2C14.736%2021.290%2C15.320%2020.318%2C15.320%20L9.189%2C15.320%20C8.747%2C15.320%208.389%2C14.959%208.389%2C14.514%20C8.389%2C14.069%208.747%2C13.708%209.189%2C13.708%20L20.318%2C13.708%20C20.642%2C13.708%2020.931%2C13.514%2021.056%2C13.212%20L24.009%2C5.648%20L7.189%2C5.648%20C6.748%2C5.648%206.389%2C5.287%206.389%2C4.842%20C6.389%2C4.397%206.748%2C4.036%207.189%2C4.036%20L25.183%2C4.036%20C25.448%2C4.036%2025.695%2C4.168%2025.844%2C4.388%20C25.993%2C4.608%2026.024%2C4.889%2025.928%2C5.137%20ZM8.682%2C16.933%20L20.385%2C16.933%20C20.826%2C16.933%2021.184%2C17.293%2021.184%2C17.739%20C21.184%2C18.184%2020.826%2C18.544%2020.385%2C18.544%20L8.682%2C18.544%20C7.558%2C18.544%206.572%2C17.741%206.336%2C16.633%20L3.280%2C2.255%20C3.201%2C1.886%202.872%2C1.618%202.497%2C1.618%20L1.191%2C1.618%20C1.120%2C1.618%201.057%2C1.595%200.991%2C1.577%20C0.926%2C1.595%200.862%2C1.618%200.791%2C1.618%20C0.349%2C1.618%20-0.008%2C1.257%20-0.008%2C0.811%20C-0.008%2C0.367%200.349%2C0.006%200.791%2C0.006%20C0.862%2C0.006%200.926%2C0.029%200.991%2C0.047%20C1.057%2C0.029%201.120%2C0.006%201.191%2C0.006%20L2.497%2C0.006%20C3.621%2C0.006%204.608%2C0.809%204.843%2C1.917%20L7.900%2C16.295%20C7.979%2C16.664%208.307%2C16.933%208.682%2C16.933%20ZM10.388%2C19.351%20C11.931%2C19.351%2013.187%2C20.616%2013.187%2C22.172%20C13.187%2C23.727%2011.931%2C24.993%2010.388%2C24.993%20C8.844%2C24.993%207.589%2C23.727%207.589%2C22.172%20C7.589%2C20.616%208.844%2C19.351%2010.388%2C19.351%20ZM10.388%2C23.381%20C11.050%2C23.381%2011.588%2C22.838%2011.588%2C22.172%20C11.588%2C21.505%2011.050%2C20.963%2010.388%2C20.963%20C9.726%2C20.963%209.189%2C21.505%209.189%2C22.172%20C9.189%2C22.838%209.726%2C23.381%2010.388%2C23.381%20ZM17.585%2C19.351%20C19.129%2C19.351%2020.385%2C20.616%2020.385%2C22.172%20C20.385%2C23.727%2019.129%2C24.993%2017.585%2C24.993%20C16.042%2C24.993%2014.787%2C23.727%2014.787%2C22.172%20C14.787%2C20.616%2016.042%2C19.351%2017.585%2C19.351%20ZM17.585%2C23.381%20C18.247%2C23.381%2018.785%2C22.838%2018.785%2C22.172%20C18.785%2C21.505%2018.247%2C20.963%2017.585%2C20.963%20C16.924%2C20.963%2016.386%2C21.505%2016.386%2C22.172%20C16.386%2C22.838%2016.924%2C23.381%2017.585%2C23.381%20Z%22%2F%3E%3C%2Fsvg%3E) 50% no-repeat;
}
.card-page-new .form-additional__left2 {
  width: 100%;
  padding-right: 0;
  align-items: center;
  margin-bottom: 30px;
}
.card-page-new .form-additional__left2 .amount_tit {
  font-size: 14px;
  margin-right: 5px;
}
.card-page-new .form-additional__left2 .product-amount {
  width: auto;
  margin: 0;
  display: none;
}
.card-page-new .form-additional__left2 .product-amount .shop2-product-amount {
  width: auto;
  box-shadow: none;
}
.card-page-new .form-additional__left2 .product-amount .shop2-product-amount input {
  font-size: 24px;
  color: #575757;
  font-weight: bold;
  width: auto;
  height: auto;
  pointer-events: none;
}
.card-page-new .form-additional__left2 .product-amount .shop2-product-amount button {
  display: none;
}
.card-page-new .form-additional__left2 .product-amount .amount-min {
  display: none;
}
.card-page-new .form-additional__left2 .wrap_amount {
  gap: 4px;
  display: flex;
}
.card-page-new .form-additional__left2 .wrap_amount .amount_tot {
  font-size: 24px;
  color: #575757;
  font-weight: bold;
}
.card-page-new .form-additional__left2 .new_unit {
  font-size: 24px;
  color: #575757;
  font-weight: bold;
}
.card-page-new .form-additional__left2 .ic {
  margin: 0 60px;
}
.card-page-new .form-additional__left2 .product-price {
  padding: 0;
}
.card-page-new .form-additional__left2 .product-price .price-current {
  color: #575757;
}
.shop2-skidka {
  margin-top: 10px;
}
